Bug 169737 - Review Request: soundconverter: A simple sound converter application for GNOME
Review Request: soundconverter: A simple sound converter application for GNOME
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
David Lawrence
http://soundconverter.berlios.de/
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-10-02 12:19 EDT by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-03 14:45:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2005-10-02 12:19:35 EDT
Spec Name or Url: http://fedora.ivazquez.net/files/extras/soundconverter.spec
SRPM Name or Url: http://fedora.ivazquez.net/files/extras/soundconverter-0.8.0-1.src.rpm
Description: A simple sound converter application for the GNOME environment. It reads and writes anything the GStreamer library can.
Comment 1 Aurelien Bompard 2005-10-02 16:39:33 EDT
Needs work:
* BuildRequires: desktop-file-utils is missing

Everything else looks OK.
Comment 2 Ignacio Vazquez-Abrams 2005-10-02 21:55:51 EDT
Nuts, I knew I forgot something.

Updated.
Comment 3 Aurelien Bompard 2005-10-03 02:29:50 EDT
That's what we're for :)

Review for release 1:
* RPM name is OK
* Source soundconverter-0.8.0.tar.gz is the same as upstream
* This is the latest version
* Builds fine in mock
* rpmlint of soundconverter looks OK
* File list of soundconverter looks OK
* Works fine.
APPROVED
Comment 4 Ignacio Vazquez-Abrams 2005-10-03 14:45:30 EDT
Built for FC4 and devel.

Note You need to log in before you can comment on or make changes to this bug.